﻿@model IEnumerable<project_asp_mvc.Product>

<div class="related-products-wrapper">
    <h2 class="related-products-title">Related Products</h2>
    <div class="related-products-carousel">
        @*@foreach (var p in Model.Product)
        {
            <div class="single-product">
                <div class="product-f-image">
                    <img src="~/Content/images/product-1.jpg" alt="">
                    <div class="product-hover">
                        <a href="" class="add-to-cart-link"><i class="fa fa-shopping-cart"></i> Add to cart</a>
                        <a href="" class="view-details-link"><i class="fa fa-link"></i> See details</a>
                    </div>
                </div>

                <h2><a href="">@Model.name</a>
                </h2>

                <div class="product-carousel-price">
                    <ins>@String.Format(System.Globalization.CultureInfo.GetCultureInfo(""), "{0:c0}", @Model.price)@Model.unit</ins>
                </div>
            </div>
        }*@       
    </div>
</div>
